mongo: {
  'user': 'root',
  'password': 'example',
  'db': 'capif_users',
  'col': 'user',
  'admins': 'admins',
  'host': 'mongo_register',
  'port': '27017'
}
ca_factory: {
  "url": "vault",
  "port": "8200",
  "token": "dev-only-token",
  "verify": False
}

ccf: {
  "url": "capifcore",
  "helper_remove_user": "/helper/deleteEntities/"
}

register: {
  "register_uuid": '6ba7b810-9dad-11d1-80b4-00c04fd430c8',
  "refresh_expiration": 30, #days
  "token_expiration": 10, #mins
  "admin_users": {admin_user: "admin",
                admin_pass: "password123"}
}